:root, html {
  scroll-behavior: smooth;
}

:root {
    --footer-color: var(--pico-h5-color);
    --footer-background: rgba(240, 238, 238, 0.95); 
}
@media only screen and (prefers-color-scheme: dark) {
  :root {
    --footer-color: var(--pico-h5-color);
    --footer-background: rgba(8,9, 10, 0.85); 
  }
}
img {
    border-radius: .3rem;
}
figcaption {
    font-size: .8rem;
    text-align: right;
    font-style: italic;
    padding-top: .2rem;
}
details footer {
    padding: 0.5rem;
    font-style: italic;
}
.bg-50 {
    color: var(--footer-color);
    background-color: var(--footer-background)
}
.bg-50 p {
    margin: 0;
    padding: 1rem 0;
    text-align: center;
}
.submit-form {
    width: 50%;
    margin: 0 auto;
    display: block;
}

.center {
    text-align: center;
}
.logo {
    font-size: 3rem;
    color: var(--pico-color-indico);
    padding-bottom: 1rem;
}

/* ramminn í kattarkvæðinu */
.rammi {
    height: 400px;
    overflow-y: scroll;
    border: 0;
    border-radius: .4rem;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
/* width */
.rammi::-webkit-scrollbar {
    width: 1rem;
}

/* Track */
.rammi::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(119, 239, 254); 
    border-radius: .5rem;
}

/* Handle */
.rammi::-webkit-scrollbar-thumb {
    background: #b30000;
    border-radius: .5rem;
}

/* Handle on hover */
.rammi::-webkit-scrollbar-thumb:hover {
    background: #fe0202; 
}
.rammi h4 {
    margin: 0;
    padding-bottom: 1rem;
    line-height: 1.5;
    font-weight: 400;
    font-style: oblique;
}
.rammi p {
    text-align: right;
    padding-right: 2rem;
}
/* div miðjað */
.center-div {
    margin: 0 auto;
    display: block;
}

.jolaflik section {
    display: grid;
    align-items: stretch;
    justify-content: center;
}
.jolaflik img {
    max-width: 100%;
    height: 300px;
}

.spurningar ol {
    line-height: 2rem;
}
.gledileg-jol {
    font-size: 2rem;
    font-style: oblique;
    text-align: center;
    margin-top: 2rem;
}